---
title: 'How can I see'
published: true
bgcolor: '#FFF'
fontcolor: '#555'
---

![](puzzle-piece.png?resize=45,45)
# How do we work?

We run deployments on bi-weekly basis on Tuesdays. We collect all proposed changes and updates over the week in form of issues in the repository and assign them to a milestone which in our case is the deployment date. We then test everything make sure changes are solid and ready to be pushed in production. Once all the work is done and ready, we run deployments, mark issues done and update our changelog.

Additionally once a year we send out our **Annual Report** which is a summary of what has been done in the past year, what were the costs and incomes for the entire year and our estimated budget and plans for the following year. 

---

![](eye.png?resize=45,45)
# How can I see what is happening?

The best way to see what are we currently busy with, what we've done so far and what we are planning for the future is to follow our git repositories.

[Disroot Project](https://git.disroot.org/Disroot/Disroot-Project) | [Current progress](https://git.disroot.org/Disroot/CHANGELOG) |
[List of issues](https://git.disroot.org/Disroot/Disroot-Project/issues)
